Bug 850968 - [abrt] telepathy-rakia-0.7.4-1.fc17: __GI_raise: Process /usr/libexec/telepathy-rakia was killed by signal 6 (SIGABRT)
[abrt] telepathy-rakia-0.7.4-1.fc17: __GI_raise: Process /usr/libexec/telepat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d158236b51a310d3740b59df779...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 18:55 EDT by Lars Schotte
Modified: 2013-07-31 15:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (3.44 MB, text/plain)
2012-08-22 18:56 EDT, Lars Schotte
no flags Details
File: maps (12.12 KB, text/plain)
2012-08-22 18:56 EDT, Lars Schotte
no flags Details
File: backtrace (9.63 KB, text/plain)
2012-08-22 18:56 EDT, Lars Schotte
no flags Details

  None (edit)
Description Lars Schotte 2012-08-22 18:55:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-rakia
kernel:         3.5.2-1.fc17.x86_64
pid:            1388
pwd:            /
remote_result:  NOTFOUND
time:           Tue 21 Aug 2012 11:16:26 PM CEST
uid:            1000
var_log_messages: Aug 21 23:16:47 hana abrt[9499]: Saved core dump of pid 1388 (/usr/libexec/telepathy-rakia) to /var/spool/abrt/ccpp-2012-08-21-23:16:07-1388 (3604480 bytes)

backtrace:      Text file, 9857 bytes
maps:           Text file, 12412 bytes

build_ids:
:6086bff484a49cc8b80cb714d7e83a6391394800
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:b1e9f494eda2b49cc392109889c469b8ca23de4a
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:e99c86eb3485e54972f176ba34d78396596de7af
:f4c064df8745dff15466d705fb049138f9a5c949
:89822f9c49e000b164317d381f864658aa827355
:ecad3f852f36e91716e85a1cfcc410e83db0976b
:67792c148d2b8f13f6732c9367e926c26d7376c5
:bd8122f882828961ac02630eab89c3581ea8a025
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:f2936edd17a483a6f02d6fa5060416e0cc47400f
:de8c831546cc2e29d52aa2407737062f1eaae64e
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:9b7c051733f6f1bbd546b57be58d6bba29086c0c
:7c35310fc506498c612d5d982ab03becc4b4817c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:ebc779125d37b2b0595730b6d78d477fe7b6bc53
:f1840f5007d9958f4cdc4fd3fa4d4cd27ddfb9ab
:d804f8ee47797da9213a92f00cd095ecada8d79f
:f227cfd2550b8b9e1a725173e990f88be82dcb3a
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:da0831cf9c551543fbc94e797a102a57a30e790f
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vanessa/2

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x35925 raise libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:f1840f5007d9958f4cdc4fd3fa4d4cd27ddfb9ab 0x18546 - [exe] -
:f1840f5007d9958f4cdc4fd3fa4d4cd27ddfb9ab 0x14085 - [exe] -
:f2936edd17a483a6f02d6fa5060416e0cc47400f 0xaee69 - libsofia-sip-ua.so.0 -
:f2936edd17a483a6f02d6fa5060416e0cc47400f 0x101a1c - libsofia-sip-ua.so.0 -
:b1e9f494eda2b49cc392109889c469b8ca23de4a 0x2f15 - libsofia-sip-ua-glib.so.3 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:89822f9c49e000b164317d381f864658aa827355 0x153f42 tp_run_connection_manager libtelepathy-glib.so.0 -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343054631
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343054631
:/usr/lib64/libsofia-sip-ua-glib.so.3.0.0 sofia-sip-glib-1.12.11-3.fc17.x86_64 (Fedora Project) 1343135823
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1343051456
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343054631
:/usr/lib64/libkrb5.so.3.3 krb5-libs-1.10.2-6.fc17.x86_64 (Fedora Project) 1344444775
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1343051450
:/usr/lib64/libcrypto.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1343054698
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libsofia-sip-ua.so.0.6.0 sofia-sip-1.12.11-3.fc17.x86_64 (Fedora Project) 1343135820
:/usr/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.5-2.fc17.x86_64 (Fedora Project) 1343051466
:/usr/lib64/libdl-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libpthread-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343054631
:/usr/lib64/libkrb5support.so.0.1 krb5-libs-1.10.2-6.fc17.x86_64 (Fedora Project) 1344444775
:/usr/lib64/libssl.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1343054698
:/usr/lib64/libc-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1343051450
:/usr/lib64/libtelepathy-glib.so.0.70.2 telepathy-glib-0.18.2-1.fc17.x86_64 (Fedora Project) 1343759206
:/usr/lib64/libcom_err.so.2.1 libcom_err-1.42.3-2.fc17.x86_64 (Fedora Project) 1343054618
:/usr/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.10.2-6.fc17.x86_64 (Fedora Project) 1344444775
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1343051452
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343054631
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1343051423
:/usr/lib64/libdbus-glib-1.so.2.2.2 dbus-glib-0.98-2.fc17.x86_64 (Fedora Project) 1343328489
:/usr/lib64/librt-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libresolv-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/ld-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345283241
:/usr/lib64/libk5crypto.so.3.1 krb5-libs-1.10.2-6.fc17.x86_64 (Fedora Project) 1344444775
:/usr/libexec/telepathy-rakia telepathy-rakia-0.7.4-1.fc17.x86_64 (Fedora Project) 1343135824

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15615                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15615                15615                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[20767]
:pos:	0
:flags:	02004002
:6:/dev/urandom
:pos:	0
:flags:	0100000
:7:socket:[190646]
:pos:	0
:flags:	04002
:8:socket:[190647]
:pos:	0
:flags:	04002
:9:socket:[190648]
:pos:	0
:flags:	04002
Comment 1 Lars Schotte 2012-08-22 18:56:12 EDT
Created attachment 606411 [details]
File: coredump
Comment 2 Lars Schotte 2012-08-22 18:56:15 EDT
Created attachment 606412 [details]
File: maps
Comment 3 Lars Schotte 2012-08-22 18:56:17 EDT
Created attachment 606413 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:55:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 15:00:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.